petsc-3.12.4 2020-02-04
Report Typos and Errors

# VecTaggerSetUp

set up a VecTagger context

### Synopsis

    #include "petscvec.h"
    PetscErrorCode VecTaggerSetUp(VecTagger tagger)

Collective

### Input Arguments

tagger -Vec tagger object

### See Also

VecTaggerSetFromOptions(), VecTaggerSetType()

### Level

advanced

### Location

src/vec/vec/utils/tagger/interface/tagger.c

### Examples

src/vec/vec/utils/tagger/examples/tutorials/ex1.c.html
src/ts/examples/tutorials/ex11.c.html

### Implementations

VecTaggerSetUp_AndOr in src/vec/vec/utils/tagger/impls/andor.c
VecTaggerSetUp_Simple in src/vec/vec/utils/tagger/impls/simple.c
Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages